[ProductName]
RccvClient

[CurrProductCode]
{F15B504B-D436-48D1-ADBA-54E19365A828}

[PreProductCodes]
{397FCFC3-EA8A-486D-898A-652BB15A7531}
{B31A9C38-746B-4EB0-9FBE-83B9B347ED10}
{E4E9D09B-B3CC-403E-83CD-CEFFB85791EB}

[BeforeKillProcesses]
communicator.exe
RCCClientStartupForLync2013.exe
AxonStickyForLync2013x64.exe
AxonStickyForLync2013x86.exe
BottomWindow.exe
checkproc.exe
ipcserver.exe
sipcall.exe
mediaproc.exe

[BackupFiles]
ucssip.db
VC_phone_ring_sound
VC_phone_ring_volume_Level
VCcallhist.hst
ClickToCall.config
RccvClient.Config
BottomWindow.exe.config
VcFileDb

[AfterKillProcesses]
RCCClientStartupForLync2013.exe
AxonStickyForLync2013x64.exe
AxonStickyForLync2013x86.exe

[RunProcesses]
RCCClientStartupForLync2013.exe
